// Copyright ExByte Studios. Item Interaction Ecosystem.

using UnrealBuildTool;

public class ItemInventory : ModuleRules
{
	public ItemInventory(ReadOnlyTargetRules Target) : base(Target)
	{
		PCHUsage = PCHUsageMode.UseExplicitOrSharedPCHs;
		IWYUSupport = IWYUSupport.Full;

		PublicDependencyModuleNames.AddRange(new string[]
		{
			"Core",
			"CoreUObject",
			"Engine",
			"GameplayTags",
			"NetCore",
			"ItemCore",
			"ItemDatabase"
		});

		PrivateDependencyModuleNames.AddRange(new string[]
		{
		});
	}
}
